Subject: MIB

From: Matt Holdrege <[email-masked]>
Date: Mon, 25 Oct 1999 00:26:23 -0700

MIB fans,

Irina Suconick, Pratima Shah, Ilya Akramovich and I have submitted the
first draft of the MEGACO MIB. It should be appearing at an internet drafts
directory near you soon as draft-ietf-megaco-mib-00.txt so I won't bother
attaching it here.

This is a very rough version of our work. We rushed things to meet the
Washington deadline so we could get some input at the meeting. For those
who are interested, please give it a read and let us know what you think.
Feel free to grab me in the hallway at D.C. if you need anything explained.
I won't volunteer the other authors to be grabbed, but I'm sure they would
be happy to discuss the draft as well.

Please keep in mind that we still have a lot to do on this MIB. Expect the
next rev to have more detail and more objects.